/*     1128915 : 아이콘 + 타이틀 텍스트      */
.title__1128915__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__1128915__ .icon_img {display:table-cell; width:36px;}
.title__1128915__ .icon_img img {max-width:100%;}
.title__1128915__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:22px; font-weight:bold; color:#222222;
	letter-spacing:-.03em; line-height:1.2em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__1128915__ .title {font-size:30px;}
}

/*     1141705 : 이미지 리스트      */
.img_tile__1141705__ {margin:0 -5px}
.img_tile__1141705__:after {content:'';display:block;clear:both}
.img_tile__1141705__ * {box-sizing:border-box}
.img_tile__1141705__ .item {float:left;position:relative;padding:5px}
.img_tile__1141705__ .item .item_inner {display:block; background:#fff;text-decoration:none; border: 1px solid #ddd; border-radius:20px;}
.img_tile__1141705__ .figure {display:block}
.img_tile__1141705__ .figure img {width:100%;vertical-align:bottom}
.img_tile__1141705__ .caption {display:block;position:relative;padding:20px 15px;}
.img_tile__1141705__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__1141705__ .caption > span:first-child {margin-top:0}
.img_tile__1141705__ .caption > span.subject { font-size:18px;font-weight:bold;color:#222222;letter-spacing:-.03em; display: flex; 
	flex-direction: column; align-items: flex-start;}
.img_tile__1141705__ .caption > span.subject .num {color:#3da37f;border: 1px solid #3da37f; padding: 7px 10px; border-radius: 50%; line-height: 17px; margin-bottom: 15px; background: #fff; width: 34px; height: 34px;}
.img_tile__1141705__ .caption > span.content {/*padding-top:12px;*/font-size:16px;color:#444444;letter-spacing:-.03em}                                                                                                  /*기존 font-size:13px*/

.col_m_1__1141705__ .item {width:100%}
.col_m_2__1141705__ .item {width:50%}
.col_m_3__1141705__ .item {width:33.3334%}
.col_m_4__1141705__ .item {width:25%}
.col_m_1__1141705__ .item,
.col_m_2__1141705__ .item2n,
.col_m_3__1141705__ .item3n,
.col_m_4__1141705__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__1141705__ {margin:0 -10px}
	.img_tile__1141705__ .item {padding:10px}
	.img_tile__1141705__ .caption {padding:25px 20px}
	.img_tile__1141705__ .caption > span {/*margin-top:8px;*/line-height:1.3em}

	.col_m_1__1141705__ .item,
	.col_m_2__1141705__ .item2n,
	.col_m_3__1141705__ .item3n,
	.col_m_4__1141705__ .item4n {clear:none}

	.col_t_1__1141705__ .item {width:100%}
	.col_t_2__1141705__ .item {width:50%}
	.col_t_3__1141705__ .item {width:33.3334%}
	.col_t_4__1141705__ .item {width:25%}
	.col_t_5__1141705__ .item {width:20%}
	.col_t_6__1141705__ .item {width:16.6666%}
	.col_t_1__1141705__ .item,
	.col_t_2__1141705__ .item2n,
	.col_t_3__1141705__ .item3n,
	.col_t_4__1141705__ .item4n,
	.col_t_5__1141705__ .item5n,
	.col_t_6__1141705__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1141705__ .caption {padding:20px 25px 30px;}
	.img_tile__1141705__ .caption > span {/*margin-top:12px*/}
	.img_tile__1141705__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__1141705__ .caption > span.subject .num {padding: 10px 14px;line-height: 20px; width: 42px; height: 42px;}
	.img_tile__1141705__ .caption > span.content {/*padding-top:18px;*/font-size:18px}   /*기존 font-size:14px*/

	.col_t_1__1141705__ .item,
	.col_t_2__1141705__ .item2n,
	.col_t_3__1141705__ .item3n,
	.col_t_4__1141705__ .item4n,
	.col_t_5__1141705__ .item5n,
	.col_t_6__1141705__ .item6n {clear:none}

	.col_pc_1__1141705__ .item {width:100%}
	.col_pc_2__1141705__ .item {width:50%}
	.col_pc_3__1141705__ .item {width:33.3334%}
	.col_pc_4__1141705__ .item {width:25%}
	.col_pc_5__1141705__ .item {width:20%}
	.col_pc_6__1141705__ .item {width:16.6666%}
	.col_pc_1__1141705__ .item,
	.col_pc_2__1141705__ .item2n,
	.col_pc_3__1141705__ .item3n,
	.col_pc_4__1141705__ .item4n,
	.col_pc_5__1141705__ .item5n,
	.col_pc_6__1141705__ .item6n {clear:both}
}

/*     1141715 : 공백      */
.solid_line__1141715__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__1141715__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1141715__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1141715__ {height:40px;}
}

/*     1141735 : 아이콘 + 타이틀 텍스트      */
.title__1141735__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__1141735__ .icon_img {display:table-cell; width:36px;}
.title__1141735__ .icon_img img {max-width:100%;}
.title__1141735__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:22px; font-weight:bold; color:#222222;
	letter-spacing:-.03em; line-height:1.2em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__1141735__ .title {font-size:30px;}
}

/*     1141745 : 원형 그래프      */
.circl_graph__1141745__wrap{position:relative;width:100%;padding-top:100%;font-size:0}
.circl_graph__1141745__wrap > div.svg_wrap{position:absolute;left:0;top:0;width:100%;height:100%}
.circl_graph__1141745__wrap > div.svg_wrap .circl_graph__1141745__{max-width:100%;vertical-align:top}

/*     1141765 : 타이틀 텍스트      */
.title__1141765__ {font-size:0}
.title__1141765__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__1141765__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1141765__.style_top p {padding-top:10px}
.title__1141765__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1141765__.style_right p {padding-right:14px}
.title__1141765__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1141765__.style_bottom p {padding-bottom:12px}
.title__1141765__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1141765__.style_left p {padding-left:14px}
.title__1141765__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1141765__.style_circle1 p {padding-left:18px}
.title__1141765__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1141765__.style_circle2 p {padding-left:18px}
.title__1141765__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1141765__ p {font-size:24px}
	.title__1141765__.style_top p:before {width:24px}
	.title__1141765__.style_right p:before {height:24px}
	.title__1141765__.style_bottom p:before {width:24px}
	.title__1141765__.style_left p:before {height:24px}
}

/*     1141755 : 셀 설정      */
.cell_option__1141755__ {display:table;width:100%}
.cell_option__1141755__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__1141755__ {}

@media (min-width:768px){
	.col__1141755__ {}
}

@media (min-width:1024px){
	.col__1141755__ {width:410px;margin:0 auto;}
}

/*     1141775 : 원형 그래프      */
.circl_graph__1141775__wrap{position:relative;width:100%;padding-top:100%;font-size:0}
.circl_graph__1141775__wrap > div.svg_wrap{position:absolute;left:0;top:0;width:100%;height:100%}
.circl_graph__1141775__wrap > div.svg_wrap .circl_graph__1141775__{max-width:100%;vertical-align:top}

/*     1141795 : 타이틀 텍스트      */
.title__1141795__ {font-size:0}
.title__1141795__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__1141795__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1141795__.style_top p {padding-top:10px}
.title__1141795__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1141795__.style_right p {padding-right:14px}
.title__1141795__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1141795__.style_bottom p {padding-bottom:12px}
.title__1141795__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1141795__.style_left p {padding-left:14px}
.title__1141795__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1141795__.style_circle1 p {padding-left:18px}
.title__1141795__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1141795__.style_circle2 p {padding-left:18px}
.title__1141795__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1141795__ p {font-size:24px}
	.title__1141795__.style_top p:before {width:24px}
	.title__1141795__.style_right p:before {height:24px}
	.title__1141795__.style_bottom p:before {width:24px}
	.title__1141795__.style_left p:before {height:24px}
}

/*     1141805 : 장문 텍스트      */
.textarea__1141805__ p {
	display:block;margin:0;padding:0; word-break:keep-all;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1141805__ p {font-size:18px}
}

/*     1141785 : 셀 설정      */
.cell_option__1141785__ {display:table;width:100%}
.cell_option__1141785__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__1141785__ {}

@media (min-width:768px){
	.col__1141785__ {}
}

@media (min-width:1024px){
	.col__1141785__ {width:410px;margin:0 auto;}
}

/*     1141815 : 공백      */
.solid_line__1141815__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__1141815__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1141815__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1141815__ {height:40px;}
}

/*     1141825 : 아이콘 + 타이틀 텍스트      */
.title__1141825__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__1141825__ .icon_img {display:table-cell; width:36px;}
.title__1141825__ .icon_img img {max-width:100%;}
.title__1141825__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:22px; font-weight:bold; color:#222222;
	letter-spacing:-.03em; line-height:1.2em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__1141825__ .title {font-size:30px;}
}

/*     1142045 : 이미지 리스트 (타일형)      */
.img_tile__1142045__ {overflow:hidden}
.img_tile__1142045__ .img_inner {margin:0 -5px}
.img_tile__1142045__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1142045__ * {box-sizing:border-box}
.img_tile__1142045__ .item {float:left;position:relative;width:100%;padding:5px 10px;margin:30px 0 0;}
.img_tile__1142045__ .item a {display:block}
.img_tile__1142045__ .figure {display:block;width:85px;height:85px;margin:0 auto;border:1px solid #ddd;border-radius:50%;overflow:hidden;}
.img_tile__1142045__ .figure img {vertical-align:top;}
.img_tile__1142045__ .caption {display:block;margin-top:10px}
.img_tile__1142045__ .caption > span {display:block}
.img_tile__1142045__ .caption > span.subject {padding-bottom:10px;margin-bottom:10px;border-bottom:2px solid #222;font-weight:bold;color:#222222; text-align:center;}
.img_tile__1142045__ .caption > span.content {color:#444444}
.img_tile__1142045__ .caption > span.content b1 {color:#E8A59C;font-weight: bold;padding-right: 5px;}
.img_tile__1142045__ .caption > span.content b2 {color:#3da37f;font-weight: bold;padding-right: 5px;}

.text_m_sml__1142045__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1142045__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1142045__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1142045__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1142045__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1142045__ .caption > span.content {font-size:16px;line-height:1.5em}

.col_m_1__1142045__ .item {width:100%}
.col_m_2__1142045__ .item {width:50%}
.col_m_3__1142045__ .item {width:33.3333%}
.col_m_4__1142045__ .item {width:25%}
.col_m_1__1142045__ .item,
.col_m_2__1142045__ .item2n,
.col_m_3__1142045__ .item3n,
.col_m_4__1142045__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1142045__ .item,
	.col_m_2__1142045__ .item2n,
	.col_m_3__1142045__ .item3n,
	.col_m_4__1142045__ .item4n {clear:none}

	.col_t_1__1142045__ .item {width:100%}
	.col_t_2__1142045__ .item {width:50%}
	.col_t_3__1142045__ .item {width:33.3333%}
	.col_t_4__1142045__ .item {width:25%}
	.col_t_5__1142045__ .item {width:20%}
	.col_t_6__1142045__ .item {width:16.6666%}
	.col_t_1__1142045__ .item,
	.col_t_2__1142045__ .item2n,
	.col_t_3__1142045__ .item3n,
	.col_t_4__1142045__ .item4n,
	.col_t_5__1142045__ .item5n,
	.col_t_6__1142045__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1142045__ .img_inner {margin:0 -15px;        display: flex; flex-direction: row;  flex-wrap: nowrap; justify-content: center;}
	.img_tile__1142045__ .item {margin:0;padding:35px 30px; width: 550px !important;}
	.img_tile__1142045__ .figure {width:114px;height:114px;}
	.img_tile__1142045__ .caption {margin-top:20px}
	.img_tile__1142045__ .caption > span.subject {padding-bottom:10px;margin-bottom:20px;}

	.text_sml__1142045__ .caption > span.subject {font-size:18px;line-height:1.3em}
	.text_sml__1142045__ .caption > span.content {font-size:14px;line-height:1.3em}
	.text_med__1142045__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_med__1142045__ .caption > span.content {font-size:15px;line-height:1.5em}
	.text_big__1142045__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__1142045__ .caption > span.content {font-size:18px;line-height:1.6em}

	.col_t_1__1142045__ .item,
	.col_t_2__1142045__ .item2n,
	.col_t_3__1142045__ .item3n,
	.col_t_4__1142045__ .item4n,
	.col_t_5__1142045__ .item5n,
	.col_t_6__1142045__ .item6n {clear:none}

	.col_pc_1__1142045__ .item {width:100%}
	.col_pc_2__1142045__ .item {width:50%}
	.col_pc_3__1142045__ .item {width:33.3333%}
	.col_pc_4__1142045__ .item {width:25%}
	.col_pc_5__1142045__ .item {width:20%}
	.col_pc_6__1142045__ .item {width:16.6666%}
	.col_pc_1__1142045__ .item,
	.col_pc_2__1142045__ .item2n,
	.col_pc_3__1142045__ .item3n,
	.col_pc_4__1142045__ .item4n,
	.col_pc_5__1142045__ .item5n,
	.col_pc_6__1142045__ .item6n {clear:both}
}

/*     1142075 : 공백      */
.solid_line__1142075__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__1142075__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1142075__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1142075__ {height:15px;}
}

/*     1142065 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1142065__ .inline_block__1142065__ {display:inline-block;vertical-align:top}
.text_wrap__1142065__ .inline_block__1142065__ .inner__1142065__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1142065__ .inline_block__1142065__ .inner__1142065__ .icon__1142065__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__1142065__ .inline_block__1142065__ .inner__1142065__ .icon__1142065__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__1142065__ .inline_block__1142065__ .inner__1142065__ .text__1142065__ {display:table-cell;font-weight:normal;color:#d00000;letter-spacing:0;vertical-align:middle}

.text_wrap__1142065__.s_size_75 .inline_block__1142065__ .inner__1142065__ .icon__1142065__ {padding-right:.5em;font-size:.75em}
.text_wrap__1142065__.s_size_100 .inline_block__1142065__ .inner__1142065__ .icon__1142065__ {padding-right:.5em;font-size:1em}
.text_wrap__1142065__.s_size_150 .inline_block__1142065__ .inner__1142065__ .icon__1142065__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1142065__.s_size_200 .inline_block__1142065__ .inner__1142065__ .icon__1142065__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1142065__.s_size_250 .inline_block__1142065__ .inner__1142065__ .icon__1142065__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1142065__ .inline_block__1142065__ .inner__1142065__ {font-size:16px}
}

/*     1142055 : 공백      */
.solid_line__1142055__ {box-sizing:border-box; display:block; position:relative; width:100%; height:35px;}
.solid_line__1142055__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1142055__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1142055__ {height:25px;}
}

/*     1141975 : 텍스트 박스      */
.text__1141975__{padding:25px 35px;background-color:#f7f7f7;text-align:justify;    border-radius: 25px;}
.text__1141975__ .title{position:relative;display:inline-block;color:#222;font-size:18px;font-weight:bold;}
.text__1141975__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:8px;background-color:#b0cafb;}
.text__1141975__ .title span{position:relative;}
.text__1141975__ .text{color:#444;font-size:16px;line-height:1.4;margin: 10px 0 0;}

@media (min-width:1024px){
	.text__1141975__ .title{font-size:20px;}
	.text__1141975__ .text{font-size:18px;        margin: 10px 0 0;}
}

/*     1141835 : 공백      */
.solid_line__1141835__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__1141835__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1141835__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1141835__ {height:40px;}
}

/*     1141845 : 아이콘 + 타이틀 텍스트      */
.title__1141845__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__1141845__ .icon_img {display:table-cell; width:36px;}
.title__1141845__ .icon_img img {max-width:100%;}
.title__1141845__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:22px; font-weight:bold; color:#222222;
	letter-spacing:-.03em; line-height:1.2em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__1141845__ .title {font-size:30px;}
}

/*     1141925 : 텍스트 박스 리스트      */
.con__1141925__ ul{list-style:none;width:100%;margin:0;padding:24px 0 0;font-size:0;}
.con__1141925__ li{position:relative;display:inline-table;table-layout:fixed;width:100%;min-height:100px;margin-bottom:60px;padding:20px 15px;border:1px solid #dddddd;box-sizing:border-box;background-color:#fdfdfd;text-align:center;border-radius: 15px;}
.con__1141925__ li:before{position:absolute;left:50%;bottom:-15px;transform:translateX(-50%);content:'';display:inline-block;width:9px;height:15px;background-color:#94cfba;}
.con__1141925__ li:after{position:absolute;left:50%;bottom:-28px;transform:translateX(-50%);content:'';display:inline-block;border-top:13px solid #94cfba;border-left:9px solid transparent;border-right:9px solid transparent;}
.con__1141925__ li:last-child{margin-bottom:0;}
.con__1141925__ li:last-child:before{display:none;}
.con__1141925__ li:last-child:after{display:none;}
.con__1141925__ .item{display:table-cell;width:100%;vertical-align:middle;}
.con__1141925__ .list_num{position:absolute;top:-24px;left:50%;transform:translateX(-50%);content:'';width:40px;height:40px;border-radius:50%;background-color:#3da37f;color:#fff;font-size:19px;text-align:center;line-height:41px;}
.con__1141925__ .title{width:100%;margin:10px 0 3px;color:#222222;font-size:16px;font-weight:bold;line-height:1.4;}
.con__1141925__ .text{width:100%;margin:0;color:#777777;font-size:14px;line-height:1.6;}

@media (min-width:1024px){
	.con__1141925__ ul{width:auto;margin:0 -15px;}
	.con__1141925__ li{width:calc(100% / 5 - 30px);margin:0 15px;vertical-align:top;}
	.con__1141925__ li:before{right:-14px;left:auto;width:13px;height:8px;transform:translateY(-50%);bottom:auto;top:50%;}
	.con__1141925__ li:after{left:auto;top:50%;bottom:auto;right:-36px;transform:translateY(-50%);border-top:9px solid transparent;border-left:13px solid #94cfba;border-bottom:9px solid transparent;}
	.con__1141925__ .title {font-size:18px;}
}

